/*
Example for MIC23099 Click

    Date          : Aug 2017.
    Author        : Djordje Rosic

Test configuration AVR :
    
    MCU             : ATMEGA32
    Dev. Board      : EasyAVR v7 
    SW              : mikroC PRO for AVR v7.0.0

Description :

    This example sets the EN pin to high, to enable operation of this click.

*/
sbit MIC23099_EN_PIN at PORTA5_bit;
sbit MIC23099_EN_PIN_DIR at DDA5_bit;
void systemInit()
{
    MIC23099_EN_PIN_DIR = 1;
}

void MIC23099_Click_Init()
{
    MIC23099_EN_PIN = 1;
}

void main()
{
    systemInit();
    MIC23099_Click_Init();
}